/* CSS Document */
body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div,tr,dl,dd,select,option{ margin:0; padding:0;}
body{ font:12px/22px "Arial","Microsoft YaHei","SimSun"; font-size:100%; background:#FFFFFF; overflow-x: hidden;}

ul,li,ol{ list-style:none}
a{ text-decoration:none !important; cursor:pointer !important;}
.img-position-absolute{position: absolute;	top: 0;	bottom: 0; left: 0;	right: 0; max-width: 100%; max-height: 100%;display: block;	margin:auto;padding:auto;}
.no-margin{ margin:0 !important;}
.no-padding{ padding:0 !important;}
.container-fluid{ max-width:1230px !important;}
.overflow{white-space:nowrap; overflow:hidden;}
.overflow-text{white-space:nowrap; overflow:hidden;text-overflow:ellipsis;}
.overflow-text2{display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2;overflow:hidden;}
.img{background-repeat:no-repeat;background-position:center;background-size:cover; width:100%; height:100%;}
.main{ padding:40px 0; width:100%; overflow:hidden; max-width: 1920px; margin: 0 auto; }
.wCenter{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
    align-items: center; 
    -webkit-align-items: center;
}
.wCenter2{height: 100%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -webkit-flex-direction: column; 
    justify-content: center;
    -webkit-justify-content: center; 
}

@font-face{font-family:'iconfont';src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot');src:url('http://at.alicdn.com/t/font_1432720974_1547027.eot?#iefix') format('embedded-opentype'),url('http://at.alicdn.com/t/font_1432720974_1547027.woff') format('woff'),url('http://at.alicdn.com/t/font_1432720974_1547027.ttf') format('truetype'),url('http://at.alicdn.com/t/font_1432720974_1547027.svg#iconfont') format('svg')}
@font-face{font-family:'Pacifico';font-style:normal;font-weight:400;src:local('Pacifico Regular'),local('Pacifico-Regular'),url(http://fonts.gstatic.com/s/pacifico/v7/Q_Z9mv4hySLTMoMjnk_rCfesZW2xOQ-xsNqO47m55DA.woff2) format('woff2')}

.fa{display:inline-block;font-family:"iconfont";font-size:20px;font-style:normal;font-weight:400;line-height:1;-webkit-font-smoothing:antialiased;-webkit-text-stroke-width:0.2px;-moz-osx-font-smoothing:grayscale}
.fa-icon-qq:before{content:"\e604"}
.fa-icon-weibo:before{content:"\e600"}
.fa-icon-weixin:before{content:"\e605"}
.fa-icon-zaixianzixun:before{content:"\e608"}

/*手机底部*/
.hot{width:100%; height:58px; background:#0951b1; position:fixed; bottom:0; left:0;z-index:99; border-top:solid 2px #c3c3c3;}
.hot span{ color:#fff; font-size:16px; line-height:20px;}
.hot h6{ font-size:12px; line-height:20px;}
.hot .row div a{ display:block; color:#fff; padding:7px 0;}
.hot .row>div.text-center{ border-right:1px solid #fff;}
.dbbox{ position: fixed; left: 0; bottom:70px; z-index:99; width: 100%; }
.dbbox .dbs{ position: relative; padding: 0 15px; display:none;}
.dbbox .dbs .neirong{padding: 10px; background: #fff; border-radius: 5px;}
.dbbox .dbs.ewm-box{ text-align:center; }
/*.dbbox .dbs.ewm-box:after{ content: ""; position: absolute; left:50%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}
.dbbox .dbs.fenxiang-box:after{ content: ""; position: absolute; left:75%; bottom:-6px; z-index: 1; width:25%; height:6px; background: url(../images/icon/dbtc_jt.png) no-repeat center;}*/
.dbbox .dbs.ewm-box img{ max-width: 140px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 .li{ position: relative; padding: 6px 0; width: 20%; height: 44px; }
.dbbox .dbs.fenxiang-box .bdshare-button-style1-32 a{ position: absolute; left: 50%; top:6px; margin:0 0 0 -16px; float: inherit !important; display: block; }



/* header_top */
.header_top{ padding: 0; font-size: 12px; line-height: 32px; color: #333; border-bottom: 1px solid #c6c6c6; }
.header_top a{ color: #333; }
.header_top a:hover{ color: #195fbc; text-decoration: underline !important; }

/*header*/
.top-header{
width: 100%;
}
.top-head{display: table;width: 100%;}
.top-logo{display: table-cell;vertical-align: middle;}


.top-line{float: right; margin: 26px 0; }
.t-li1{ font-size: 14px; line-height:25px; color: #666666; }
.t-li1 p{ display: block; font-size: 30px; line-height: 30px; color: #d40000; font-family: 'Impact'; }
.t-li1 p img{ position: relative; margin-right: 5px; top: -2px; }


.lineForm{ width: 300px; margin-right: 30px; }
.lineForm .form-group{ width: 100%; overflow: hidden; position: relative; margin: 12px 0 0; }
.lineForm .form-control{ height: 35px; padding-right: 40px;  }
.lineForm .btn{ position: absolute; right: 5px; top: 5px; height: 25px; width: 25px; background: #c6c6c6; border-radius:50%; color: #fff; padding: 0; }
.lineForm .btn img{ max-width: 70%;  margin: 0 auto; }

.header-nav{ width:100%; z-index:99; position: relative;
background: -webkit-linear-gradient( #0182d1 , #0951b1);
background: -o-linear-gradient(#0182d1, #0951b1); 
background: -moz-linear-gradient(#0182d1, #0951b1); 
background: linear-gradient(#0182d1 , #0951b1); }
.top-nav{}
.top-nav .nav-li{ width:12.5%;float:left; position:relative; z-index:2; }
.top-nav .nav-li .nav-link{ font-size:14px; line-height:45px; text-align:center; white-space:nowrap; position:relative; color: #FFFFFF;  }
.top-nav .nav-li .nav-link:before{ content: ''; display: block; width: 1px; height: 26px; position: absolute; left: 0; top: 50%; transform: translateY(-50%); background: #0855ab; }
.top-nav .nav-li:hover .nav-link{ background: #d40000; }
.top-nav a{ color:#333333;display: block; white-space:nowrap; overflow:hidden; }




/*二级导航*/
.top-subnav{display:none; position: absolute;width: 100%; z-index: 3;font-size: 12px; padding:5px 0; background:#0951b1; white-space:nowrap; overflow:hidden;}
.top-subnav .subnav-link{white-space:nowrap; overflow:hidden; font-size:14px; line-height:40px; text-align:center; color: #FFFFFF; transition: all 0.3s; border-bottom: 1px solid rgba(255, 255, 255, 0.23);}
.top-subnav .subnav-link:hover{background:#d40000; }


/*轮播图*/
.banner{ max-width:1920px; margin:0 auto; overflow:hidden; position:relative; width:100%; height:100%;}
.banpc{ width:100%; height:100%; overflow:hidden;}
.focus{ width:100%; height:100%; position:relative;}
.focusbox{width:100%;height:100%;overflow:hidden;}
.focusbox li{width:100%;height:100%;overflow:hidden;}
.focusbox li a{width:100%;float:left;overflow:hidden;}
/*.focusbox li a img{ width: 100%;}*/
.focusbox li .img{ padding-top: 32%; }

.rslides {
	width: 100%;
	height: 100%;
	position: relative;
	list-style: none;
	padding: 0
}

.rslides_nav {
	height: 51px;
	width: 31px;
	position: absolute;
	-webkit-tap-highlight-color: rgba(0, 0, 0, 0);
	top: 50%;
	left: 0;
	opacity: 0.8;
	text-indent: -9999px;
	overflow: hidden;
	text-decoration: none;
	background: url(../images/prev.jpg) no-repeat center center;
	margin-top: -28px
}

.rslides_nav:active {
	opacity: 1.0
}
.rslides_nav.next{left:auto;background:url(../images/next.jpg) no-repeat center center;right:0}
.rslides_tabs{width:100%; position:absolute;left:0;bottom:0px; z-index:2; text-align:center;  }
.rslides_tabs li{display:inline-block;width:10px;height:10px;margin:0 3px;*display:inline;zoom:1;}
.rslides_tabs a{display:inline-block;width:10px;height:10px;line-height:40px;overflow:hidden;background:rgba(255,255,255,0); border:1px solid #fff;cursor:pointer; border-radius:50%;}
.rslides_tabs .rslides_here a{background:rgba(255,255,255,1)}


/*phone*/
.phone{ width:100%; overflow:hidden;}
.phone .swiper-slide img{ width: 100%;}


.index_tit{ text-align: center; font-size: 30px; line-height: 35px; color: #333333; font-weight: bold; text-transform: uppercase;  margin-bottom: 20px;}
.index_tit span{ font-size: 18px; margin-left: 5px; }


/* proContent */
.proContent{ padding: 25px 0; }

.mbot2{ width: 100%; background: #075cb8; padding: 0 10px 10px; font-size: 20px; line-height: 30px; font-weight: bold; color: #fff; text-align: center; }
.mbot2 img{ width: 100%; margin-bottom: 10px; }


@media ( min-width: 991px ) {
	.proContent .rhCont{ background: #f3f3f3; padding: 20px; }	
}
.proSwiper{  }
.proSwiper a{ display: block; }
.proSwiper .pimg{ width: 100%; overflow: hidden; border: 1px solid #e2e2e2; padding: 1px; background: #fff; }
.proSwiper .pimg .imgs{ overflow: hidden; border: 1px solid #e2e2e2; }
.proSwiper .pimg .imgs .img{ padding-top: 80.35%; transition: all 0.4s; }
.proSwiper a:hover .pimg .imgs .img{ transform: scale(1.1); }
.proSwiper h3{ background: #075cb8; line-height: 38px; color: #fff; font-size: 14px; margin-top: 3px; border: 1px solid #e2e2e2; }
.proSwiper a:hover h3{ background: #d40000; }


/* reasons */
.reasons{ background: url(../images/bj_res.jpg) no-repeat center; background-size: cover; }
.resTit{ width: 100%; margin-bottom: 25px; }
.resTit img{ margin: 0 auto; }

.reslist{ width: 100%; background: #fff; margin-bottom: 10px; }
.reslist > div{ width: 50%; float: left; overflow: hidden; height: 230px; }
.reslist .resImg{  }
.reslist .resImg .img{ transition: all 0.4s; }
.reslist .resImg .img:hover{ transform: scale(1.1); }
.reslist .resText{ padding: 25px; }
.reslist .resText h3{ font-size: 20px; line-height: 25px; font-weight: bold; color: #075cb8; }
.reslist .resText .res_t{ font-size: 14px; line-height: 25px; color: #333; -webkit-line-clamp: 4; height: 100px; margin-top: 15px; }
.reslist:nth-of-type(even) .resImg{ float: right; }


/* abouts */
.abouts{ background: #f0f0f0; }
.abouts h3{ font-size: 20px; font-weight: bold; line-height: 35px; background: #e8e8e8; border: 1px solid #d5d5d5; padding: 0 10px; margin-bottom: 20px; }

.ableft{ width: 78%; float: left; padding-right: 25px; }
.ab_cont{ width: 100%; }
.ab_cont .abimg{ max-width: 40%; float: left; overflow: hidden; }
.ab_cont .abimg a{ display: block; overflow: hidden; float: left; position: relative; }
.ab_cont .abimg img{ transition: all 0.4s; }
.ab_cont .abimg a:hover img{ transform: scale(1.1); }
.ab_cont .abimg a:before,
.ab_cont .abimg a:after{ content: ''; display: block; position: absolute; z-index: 999; border-style: solid; border-color: rgba(255, 255, 255, 0.8); opacity: 0; }
.ab_cont .abimg a:before{ left: 30px; top: 15px; border-width: 0 1px 0 1px;
width: calc( 100% - 60px );
width: -webkit-calc( 100% - 60px );
width: -moz-calc( 100% - 60px );
height: calc( 100% - 30px );
height: -webkit-calc( 100% - 30px );
height: -moz-calc( 100% - 30px );
}
.ab_cont .abimg a:after{ left: 15px; top: 30px; border-width: 1px 0 1px 0;
width: calc( 100% - 30px );
width: -webkit-calc( 100% - 30px );
width: -moz-calc( 100% - 30px );
height: calc( 100% - 60px );
height: -webkit-calc( 100% - 60px );
height: -moz-calc( 100% - 60px );
}
.ab_cont .abimg h4{ width: 100%; font-size: 18px; line-height: 30px; color: #fff; font-weight: bold; text-shadow: 0 0 2px #075cb8; position: absolute; left: 40px; bottom: 35px; opacity: 0; z-index: 999; }
.ab_cont .abimg a:hover:before,
.ab_cont .abimg a:hover:after,
.ab_cont .abimg a:hover h4{ opacity: 1; }


.ab_cont .abtext{ overflow: hidden; padding-left: 20px; }
.ab_cont .abtext .ab_t{ font-size: 14px; line-height: 25px; color: #333333; max-height: 200px; overflow: hidden; }
.ab_cont .abtext .abmore{ display: block; width: 100%; background: #e60819; line-height: 35px; color: #fff; text-align: center; margin-top: 10px; }
.ab_cont .abtext .abmore:hover{ opacity: 0.8; }

.ryright{ overflow: hidden; }
.rybox{ width: 100%; background: #fff; padding: 22px 44px; position: relative; }
.rySwiper{ width: 100%; }
.rySwiper a{ display: block; position: relative; }
.rySwiper a:before{ content: ''; display: block; padding-top: 114%; }
.rySwiper a img{ transition: all 0.4s; }
.rybox > a{ position: absolute; top: 50%; margin-top: -10px; font-size: 20px; z-index: 99; color: #d5d5d5; }
.rybox > a.ryLf{ left: 24px; }
.rybox > a.ryRh{ right: 24px; }
.rybox > a:hover{ color: #e60819; }


/* cases */
.cases{  }

.wraps{ width: 100%; }
.tabs{ text-align: center; display: flex; display: -webkit-flex; justify-content: center; -webkit-justify-content: center; }
.tabs .tabLi{ padding: 3px; }
.tabs .tabLi a{ display: block; width: 150px; line-height: 40px; font-size: 14px; color: #fff; position: relative;  
background: -webkit-linear-gradient( #0182d1 , #0951b1);
background: -o-linear-gradient(#0182d1, #0951b1); 
background: -moz-linear-gradient(#0182d1, #0951b1); 
background: linear-gradient(#0182d1 , #0951b1); }
.tabs .tabLi a:after{ content: ''; display: block; position: absolute; left: 1px; top: 1px; border: 1px solid #fff;
width: calc(100% - 2px);
width: -webkit-calc(100% - 2px);
width: -moz-calc(100% - 2px); 
height: calc(100% - 2px);
height: -webkit-calc(100% - 2px);
height: -moz-calc(100% - 2px); 
}
.tabs .cur a{ color: #FFFFFF; background: #d40000;}
.cents{ width: 100%; margin-top: 25px; }
.centLi{ display: none; }
.cenShow{ display: block; }

.swiper-case{ }
.swiper-case a{ display: block; }
.swiper-case .pimg{ width: 100%; overflow: hidden; border: 1px solid #e2e2e2; padding: 1px; background: #fff; }
.swiper-case .pimg .imgs{ overflow: hidden; border: 1px solid #e2e2e2; position: relative; }
.swiper-case .pimg .imgs .cMark{ width: 100%; height: 100%; background: rgba(0, 0, 0, 0.4);position: absolute;left: 0;top: 100%;  transition: all 0.3s; z-index: 10; }
.swiper-case .pimg .imgs .cMark img{  }
.swiper-case .pimg .imgs .cMark p{ font-size: 16px; line-height: 30px; color: #fff; }
.swiper-case .pimg .imgs .img{ padding-top: 80.35%; transition: all 0.4s; }
.swiper-case a:hover .pimg .imgs .img{ transform: scale(1.1); }
.swiper-case h3{ background: #fff; line-height: 38px; color: #333; font-size: 14px; margin-top: 3px; border: 1px solid #fff; transition: all 0.3s; }
.swiper-case a:hover .pimg .imgs .cMark{ top: 0; }
.swiper-case a:hover h3{ background: #075cb8; color: #fff; border-color: #e2e2e2; }


/* hf */
.hf{ background: url(../images/hf.jpg) no-repeat center; background-size: cover; padding: 35px 0; text-align: center; color: #fff; font-size: 25px; line-height: 22px; font-weight: bold; }
.hf .p2{ font-size: 40px; line-height: 40px; margin: 10px 0; }
.hf span{ color: #d40000; }


/* news */
.news{ background: #efefef; overflow: visible; }
.news .cents{ width: 100%; background: #fff; border: 1px solid #d9d9d9; }
.newLeft{ width: 76%; float: left; }
.newli{ width: 50%; float: left; padding: 14px; box-shadow: -15px -0px 20px -13px #ddd inset; }
.newli a{ display: block; overflow: hidden; position: relative; color: #333333; padding-left: 40px; }
.newli a:before{ content: ''; display: block; width: 32px; height: 24px; background: url(../images/xwIcon.png) no-repeat center; position: absolute; left: 0; top: 10px; }
.newli h3{ font-size: 16px; line-height: 45px; }
.newli .new_t{ width: 100%; font-size: 14px; line-height: 25px; height: 50px; }
.newli .time{  font-size: 12px; line-height: 25px; margin-top: 20px; }
.newli:nth-child(1), .newli:nth-child(2){ padding-bottom: 0;  }
.newli a:hover h3{ color: #0c74d0; }
.newli a:hover .new_t{ color: #0c74d0; }

.newRh{ overflow: hidden; width: 24%; float: left; background: #fff; padding: 16px; }
.swiperNews{  }
.swiperNews .swiper-slide a{ display: block; }
.swiperNews .swiper-slide .img{ padding-top: 113.4%; transition: all 0.4s; }
.swiperNews .swiper-slide a:hover .img{ transform: scale(1.1); }
.swiperNews > a{ display: block; background: rgba(0, 0, 0, 0.58); color: #fff; width: 33px; height: 56px; position: absolute; top: 50%; margin-top: -28px; z-index: 99; font-size: 20px; font-weight: normal; }
.swiperNews > a.xwLf{ left: 0; }
.swiperNews > a.xwRh{ right: 0; }
.swiperNews > a i{ position: absolute; left: 50%; top: 50%; transform: translate(-50%, -50%); }
.swiperNews > a:hover{ background: rgba(12, 116, 208, 0.58); }

.problem{ width: 100%; margin-top: 25px; border: 1px solid #d9d9d9; background: #fff; padding: 15px; position: relative; z-index: 100; margin-bottom: -90px; }
.problemSwiper{  }
.problemSwiper a{ color: #333; }
.problemSwiper h3{ width: 100%; font-size: 16px; line-height: 30px; position: relative; padding-left: 30px; }
.problemSwiper h3:before{ content: '问'; display: block; width: 20px; height: 20px; line-height: 20px; background: #0a6dc5; color: #fff; font-size: 12px; text-align: center; position: absolute; left: 0; top: 50%; margin-top: -10px; }
.problemSwiper .blem_t{ font-size: 14px; line-height: 25px; height: 50px; position: relative; padding-left: 30px; }
.problemSwiper .blem_t:before{ content: '答'; display: block; width: 20px; height: 20px; line-height: 20px; background: #d40000; color: #fff; font-size: 12px; text-align: center; position: absolute; left: 0; top:5px; }
.problemSwiper a:hover h3{ color: #0a6dc5; }



/*footer*/
.footer{ font-size: 14px; line-height: 25px; color: #FFFFFF; padding: 75px 0 15px; background: #171728;  }
.footer a{ color: #FFFFFF; }
.footer a:hover{ text-decoration: underline !important; }

.fo_top{ width: 100%; }
.fo_top .fo_ul{ width: 12.5%; float: left; text-align: left; }
.fo_top .fo_ul h3{ position: relative; font-size: 16px; line-height: 30px; }
.fo_top .fo_ul h3 a{ color: #fff; }
.fo_top .fo_ul h3 a:hover{ text-decoration: underline !important; }
.fo_top .fo_ul h3:after{ content: ''; display: block; width: 30px; height: 2px; background: #0e7ddf; margin: 8px 0; }
.fo_top .fo_ul li{  }
.fo_top .fo_ul li a{ font-size: 14px; line-height: 30px; color: rgba(255, 255, 255, 0.31); }
.fo_top .fo_ul li a:hover{color: #fff; }
.fo_tact{ overflow: hidden; }
.fo_tact h4{ font-size: 16px; line-height: 30px; color: #fff; }
.fo_tact h4 span{ font-size: 25px; }
.fo_tact .fo_t1{ width: 100%; margin-top: 10px; }
.fo_tact .t2{ width: 60%; float: left; overflow: hidden; color: rgba(255, 255, 255, 0.31); font-size: 14px; line-height: 30px; }
.fo_tact .code{ overflow: hidden; max-width: 40%; float: right; font-size: 14px; line-height: 30px; }
.fo_tact .code img{ width: 130px; max-width: 100%; float: right; }

.links{width: 100%; border-style: solid; border-width: 1px 0; border-color: rgba(255, 255, 255, 0.31); font-size: 14px; line-height: 25px; color: #fff; padding: 20px 0; margin: 25px 0 15px; text-transform: uppercase; } 
.links .pull-left{ margin-right: 10px; }
.links a{ color: rgba(255, 255, 255, 0.31); margin: 0 8px; }
.links a:hover{ color: #fff; }







/*mbox*/
.mainBox{ min-height: 600px; font-size: 14px; line-height: 30px; color: #333333;  }

.mboxlf{ width: 285px; float: left; }
.itemtit{ width: 100%; color: #FFFFFF; font-size: 24px; line-height: 25px; text-align: left; position: relative; 
background: #d40000; border-bottom: 4px solid #ff0000; padding:20px 0 20px 100px; }
.itemtit i{ font-size: 20px; right: 15px; top: 50%; transform: translateY(-50%); position: absolute; }
.itemtit p{ font-size: 18px; font-family: 'Arial'; font-weight: normal; }
.itemtit b{ font-family: 'Arial'; font-size: 58px; line-height: 40px; position: absolute; left: 60px; top: 23px; font-weight: normal; }

.accordion{ width: 100%; padding: 10px; background: #075cb8; }
.accordion li{ margin-bottom: 7px; }
.accordion li > a{ display: block; width: 100%; font-size: 14px; line-height: 45px; background: #ffffff; color: #333333; text-align: left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; padding: 0 30px; position: relative; }
.accordion li > a:after{ content: ''; display: block; width: 10px; height: 10px; background: url(../images/icon_item.png) no-repeat center; position: absolute; right: 20px; top: 50%; margin-top: -5px; 
transition:all 0.4s;
-webkit-transition:all 0.4s;
-moz-transition:all 0.4s;
-ms-transition:all 0.4s;
-o-transition:all 0.4s;
}
.accordion li > a:hover, .accordion li.on > a{ color: #d40000; }
.accordion li.on > a:after{ transform: rotate(90deg);
	-webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    -o-transform:rotate(90deg);
}

.accordion li.on .submenu{ display: block; }
.submenu{ width: 100%; padding:10px 0; margin-top: 7px; display: none; background: rgba(255, 255, 255, 0.12); }
.submenu a{ display: block; width: 100%; text-align: left; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; font-size: 14px; line-height: 40px; color: #ffffff; padding: 0 35px; }
.submenu a:hover{ color: #d40000; }


.mbot{ width: 100%; font-size: 14px; line-height: 30px; color: #333333; }
.mbot .mbot_t{ padding: 12px 8px; background: #e9e9e9; }
.mbot .tImg{ width: 100%; background: #075cb8; padding: 4px; display: flex; }
.mbot .tImg a{ display: block; width: 50%; overflow: hidden; padding: 4px; }
.mbot .t_txt{ padding: 8px; }



.mboxRh{ overflow: hidden; padding-left: 25px; }
.rhtit{ width: 100%; border-top: 1px solid #e2e2e2; border-bottom: 1px solid #e2e2e2; font-size: 14px; line-height: 40px; color: #333333; text-transform: uppercase; }
.rhtit p.pull-left{ border-top: 2px solid #0679c9; color: #0679c9; font-size: 16px; font-weight: bold; }
.rhtit a{ color: #333333; }
.rhtit a:hover{ color: #195fbc; }

.rhCont{ width: 100%; padding: 10px 0 0; }


.li01{ padding: 12px 8px; }
.li01 a{ display: block; }
.li01 .pimg{ width: 100%; overflow: hidden; border: 1px solid #e2e2e2; padding: 1px; background: #fff; }
.li01 .pimg .imgs{ overflow: hidden; border: 1px solid #e2e2e2; }
.li01 .pimg .imgs .img{ padding-top: 80.35%; transition: all 0.4s; }
.li01 a:hover .pimg .imgs .img{ transform: scale(1.1); }
.li01 h3{ background: #075cb8; line-height: 38px; color: #fff; font-size: 14px; margin-top: 3px; border: 1px solid #e2e2e2; }
.li01 a:hover h3{ background: #d40000; }


.rh_txt{  }
.xq{ width: 100%; border-top: 1px solid #e2e2e2; margin: 20px 0; }
.xq img{max-width:100% !important; height: auto;}
.xq p.pull-left{ width: 130px; line-height: 40px; text-align: center; font-size: 16px; color: #fff; background: #075cb8; }
@media (max-width: 768px) {
	.rh_txt{ padding: 0; margin-top: 15px; }
}



.li02{ padding: 10px 0; }
.li02 a{ display: block; overflow: hidden; color: #5e5e5e; background: #ededed; padding: 1px; transition: all 0.3s; }
.li02 .xwImg{ width: 220px; height: 170px; max-width: 40%; float: left; overflow: hidden; border: 1px solid #fff; }
.li02 .xwImg .img{ transition: all 0.4s; }
.li02 a:hover .xwImg .img{ transform: scale(1.1);}
.li02 .xwtxt{ overflow: hidden; padding: 20px 10px 0 15px; }
.li02 .xwtxt h3{ font-size: 14px; line-height: 24px; color: #333; }
.li02 .xwtxt h3{ font-size: 14px; line-height: 24px; color: #333; }
.li02 .xwtxt .xw_t1{ font-size:14px; line-height: 24px; color: #999999; height: 48px; margin: 10px 0 15px; }
.li02 .xwtxt .span{ display: block; width: 15px; height: 2px; background: #1f95ee; margin-bottom: 10px; }
.li02 .xwtxt .time{ font-size: 14px; line-height: 24px; color: #999; }
.li02 .xwtxt a:hover h3{ color: #1f95ee; }
.li02 .xwtxt a:hover .xw_t1{ color: #333; }

.news_text img{max-width:100%; height: auto;}


















